@font-face {
    font-family: AlibabaPuHuiTi-2-65-Medium;
    src: url(/static/fskrob/fonts/AlibabaPuHuiTi-2-65-Medium.woff) format('woff'),
        url(/static/fskrob/fonts/AlibabaPuHuiTi-2-65-Medium.woff2) format('woff2');
}

* {
    font-family: AlibabaPuHuiTi-2-65-Medium, "PingFang SC", Helvetica, "Microsoft YaHei", STHeiti, "SourceHanSansCN-Regular", Tahoma!important;
    user-select:none;
}

a {
    text-decoration: none;
}

table span{
    font-weight: normal!important;
}

html {
    font-size: 16px;
}

@media (max-width:576px) {
    html {
        font-size: 12px;
    }
}

.headheight {
    height: 93px;
}

nav.navshadow {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #fff;
}

.navbar-collapse.mainnav {
    flex-grow: 0;
}

.mainnav .nav-item .nav-link {
    font-weight: bold;
    color: #5e772e;
    font-size: 1.25rem;
    line-height: 3.75rem;
    padding: 0 2rem;
}

.mainnav .nav-item .nav-link img {
    height: 30px;
    vertical-align: top;
    margin-top: 0.75rem;
}

.mainnav .lmenu {
    position: relative;
}

.mainnav .smenu {
    position: absolute;
    background-color: #fff;
    top: 5rem;
    left: -8rem;
    min-width: 700px;
    overflow: hidden;
    height: 0;
    transition: 0.5s;
}

.lmenu:hover .smenu {
    height: 4rem;
}

.mainnav .smenu a {
    font-weight: bold;
    font-size: 1rem;
    margin-left: 2rem;
    line-height: 4rem;
}

.mainnav .smenu a:first-child {
    color: #5e772e;
}

.mainnav .smenu a:last-child {
    color: #14307d;
}

.carousel-indicators [data-bs-target] {
    width: 16px;
    height: 16px;
    border-radius: 8px;
    opacity: 0.3;
    border: 2px solid #14307d;
    box-sizing: border-box;
    transition: opacity 0s;
}

.carousel-indicators .active {
    opacity: 1;
    background-color: #14307d;
    border: 0;
}

#LBANNER .container .banner_text {
    position: relative;
    z-index: 99;
    color: #fff;
    font-weight: bold;
}

#LBANNER .container .banner_text div {
    position: absolute;
    text-align: center;
}

#LBANNER .container .banner_text div:first-child {
    font-size: 5rem;
    right: 200px;
    top: 100px;
}

#LBANNER .container .banner_text div:last-child {
    font-size: 2.5rem;
    right: 50px;
    top: 220px;
}

#SBANNER .container{
    position: relative;
    z-index: 99;
    color: #fff;
    font-weight: bold;
    padding: 0;
}

#SBANNER  .container .banner_text {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 40px;
}

#SBANNER .container .banner_text div:first-child {
    font-size: 3rem;
}

#SBANNER .container .banner_text div:last-child {
    font-size: 2rem;
}

#SBANNER {
    display: none;
}

#LBANNER {
    display: block;
}

@media (max-width: 576px) {
    .headheight {
        height: 82px;
    }

    #SBANNER {
        display: block;
    }

    #LBANNER {
        display: none;
    }
}

.index_about .head{
    margin: 2.5rem auto 1rem auto;
    font-size: 2.5rem;
    color: #14307d;
    font-weight: bold;
}

.index_about .text{
    color: #666;
    line-height: 2rem;
    padding-right: 3rem;
}

.index_about .button{
    padding: .8rem 2rem;
    font-size: 1.25rem;
    color: #14307d;
    border: 2px solid #14307d;
    display: inline-block;
    margin-top: 1.5rem;
    cursor: pointer;
    transition: 0.5s;
}

.index_about .button:hover{
    color: #fff;
    background-color: #14307d;
}

.index_about .img{
    position: relative;
    width: 100%;
}

.index_about .img .box{
    width: 33.33333333%;
    background-color: rgba(94,119,46,.8);
    position: absolute;
    height: 100%;
    padding: 1rem;
    transition: 0.5s;
}

.index_about .img .box:hover{
    background-color: #5e772e;
}

.index_about .img .box span:first-child{
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    display: block;
    margin-top: 30%;
}

.index_about .img .box span:last-child{
    background-color: #fff;
    height: 4px;
    width: 20%;
    display: block;
    margin-top: 10px;
}

@media (max-width: 576px) {
    .index_about .img .box span:first-child{
        font-size: 1.5rem;
        font-weight: normal;
    }
}

.left.box{
    left: 0;
    top: 0;
}

.right.box{
    right: 0;
    top: 0;
}

.second_img.img{
    width: 66.66666666%;
    float: right;
}

.second_img.img .box{
    width: 50%;
    background-color: rgba(20,48,125,.8);
}

.second_img.img .box:hover{
    background-color: #14307d;
}

.mb_2{
    margin-bottom: 2rem;
}

.mb_4{
    margin-bottom: 4rem;
}

.index_product .container-fluid{
    background-image: url('/static/fskrob/images/index_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4rem 0 0 0;
}

.index_product .head{
    color: #14307d;
    text-align: right;
    font-size: 2.5rem;
    font-weight: bold;
}

.index_product .title{
    color: #5e772e;
    font-size: 2rem;
    text-align: right;
    font-weight: bold;
    margin-bottom: 4rem;
}

.index_product .col-12 img{
    float: left;
}

.index_product .col-12 .float-start{
    padding: 8% 4%;
}

.index_product .col-12  .float-start .name{
    font-size: 2rem;
}

.index_product .col-12  .float-start .line{
    width: 30%;
    height: 2px;
    margin: 2rem 0;
}

.index_product .col-12  .float-start .button{
    padding: .5rem 1rem;
    display: inline-block;
}

.index_product .bg_w{
    background-color: rgba(255,255,255,.9);
}

.c_b .name{
    color: #333;
}

.c_b .line{
    background-color: #333;
}

.c_b .button{
    border: 2px solid #333;
    color: #333;
    transition: .5s;
}

.c_b .button:hover{
    background-color: #333;
    color: #fff;
}

.index_product .bg_b{
    background-color: rgba(20,48,125,.9);
}

.c_w .name{
    color: #fff;
}

.c_w .line{
    background-color: #fff;
}

.c_w .button{
    border: 2px solid #fff;
    color: #fff;
    transition: .5s;
}

.c_w .button:hover{
    background-color: #fff;
    color: #333;
}

.index_product .bg_g{
    background-color: #5e772e;
}

.index_product .bg_gr{
    background-color: #f5f5f5;
}

.index_news{
    background-image: url('/static/fskrob/images/index_bg2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4rem 0 1rem 0;
    color: #fff;
}

.index_news .head{
    font-size: 2.5rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: 3rem;
}

.index_news img{
    width: 100%;
}

.index_news .title{
    color: #fff;
    font-size: 1.3rem;
    margin: 2rem 0 1rem 0;
    display: block;
}

.index_news .button{
    border: 2px solid #fff;
    color: #fff;
    padding: .5rem 1.5rem;
    display: inline-block;
    margin: 1.2rem 0 4rem 0;
    transition: .5s;
}

.index_news .button:hover{
    background-color: #fff;
    color: #333;
}

.index_contact{
    background-color: #000;
    color: #fff;
    padding-top: 3rem;
}

.index_contact .head{
    font-size: 2.5rem;
    margin-bottom: 2rem;
    font-weight: bold;
}

.index_contact .info{
    font-size: 1.5rem;
    line-height: 3.5rem;
}

.index_contact .copyright{
    text-align: center;
    font-size: 1.5rem;
    padding: 1rem 0 2rem 0;
    color: #fff;
}

.top_title {
    padding: 6rem 15px 2rem 15px;
    position: relative;
}

.top_title .head{
    font-size: 2.5rem;
    font-weight: bold;
    color: #14307d;
}

.top_title .title{
    font-size: 2rem;
    font-weight: bold;
    color: #5e772e;
    margin-bottom: 1.5rem;
}

.company .txt{
    font-size: 1.125rem;
    color: #666;
}

.top_title .left_box{
    width: calc(100% - 300px);
}

.right_box{
    position: absolute;
    right: 15px;
    top: -5rem;
}

.right_box .top_box{
    background-color: #14307d;
    width: 100%;
    padding: 3rem 2rem;
}

.right_box .top_box img{
    width: 100%;
}

.right_box .top_box p{
    color: #fff;
    font-size: 1.6rem;
    margin: 2rem 0 1rem 0;
}

.right_box .bottom_img{
    margin: 3rem auto 2rem auto;
}

@media (max-width: 576px){
    .right_box{
        position: relative;
        top: 0;
        right: 0;
    }
    .right_box .top_box{
        display: none;
    }

    .top_title .left_box{
        width: 100%;
    }
}

.company .imgbox{
    position: relative;
    margin: 1rem 0 2rem 0;
}

.company .imgbox .imgbox_img img{
    opacity: 0;
}

.company .imgbox .imgbox_img{
    transition: 0.5s;
}

.company .imgbox .imgbox_button{
    position: absolute;
    bottom: 0;
    background-color: rgba(0,0,0,.3);
    width: 100%;
    text-align: right;
    padding: 0.1rem 0.3rem;
}

.company .imgbox .imgbox_button span{
    display: inline-block;
    background-color: #ccc;
    color: #333;
    width: 2rem;
    height: 1.5rem;
    line-height: 1.5rem;
    font-size: 0.875rem;
    text-align: center;
    vertical-align: top;
    margin: 0.3rem 0;
    cursor: pointer;
    transition: 0.3s;
}

.company .imgbox .imgbox_button span:hover{
    background-color: #ff6600;
    color: #fff;
}

.company .imgbox .imgbox_button span.active{
    background-color: #ff6600;
    color: #fff;
}

.company_info{
    background-image: url('/static/fskrob/images/company_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    padding: 5rem 0 3rem 0;
}

.company_info .text{
    font-size: 1.25rem;
    margin-bottom: 5rem;
}

.company_info p{
    font-size: 1.5rem;
    margin: 1rem auto 2rem auto;
}

.certification.container{
    padding: 3rem 15px;
}

.certification .head{
    color: #5e772e;
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.certification p{
    font-size: 1.125rem;
    color: #666;
}

.products .name{
    font-size: 1.25rem;
    font-weight: bold;
    text-align: center;
    color: #666;
    margin: 1rem auto 2rem;
}

.products .porduct_list{
    margin: 3rem auto 2rem auto;
}

.porduct_list .green.box{
    background-color: #5e772e;
}

.porduct_list .blue.box{
    background-color: #14307d;
}

.porduct_list .box{
    color: #fff;
    line-height: 3rem;
    cursor: pointer;
}

.porduct_list .box img{
    width: 1.5rem;
    margin: 0.75rem 1rem;
    float: left;
}

.porduct_list .hide{
    list-style: none;
    padding: 0;
    height: 0;
    overflow: hidden;
    transition: .5s;
    margin: 1px auto;
}

.porduct_list .hide li a{
    padding-left: 1rem;
    color: #fff;
    background-color: #434343;
    display: block;
    line-height: 3rem;
    font-size: .75rem;
}

.porduct_list .green.box .hide li a:hover{
    background-color: #5e772e;
}

.porduct_list .blue.box .hide li a:hover{
    background-color: #14307d;
}

.porduct_list .green.box .hide.active{
    height: 18rem;
}

.porduct_list .blue.box .hide.active{
    height: 27rem;
}

.products .products_name{
    text-align: center;
    font-size: 2rem;
    margin-top: 3rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.rob_page .page-item a{
    color: #333;
    margin: .5rem;
    border-radius: 0!important;
    padding: .25rem .5rem;
    font-size: .875rem;
    position: relative;
    display: block;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dee2e6;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.page-item:not(:first-child) a {
    margin-left: -1px;
}

.rob_page .page-item a:hover{
    background-color: #333;
    border-color: #333;
    color: #fff;
}

.rob_page .page-item.active a{
    background-color: #333;
    border-color: #333;
    z-index: 3;
    color: #fff;
}

.news .main{
    padding: 1.5rem 0;
    border-bottom: 1px dashed #ccc;
    overflow: hidden;
}

.news .main .date{
    color: #fff;
    background-color: #5e772e;
    float: left;
    width: 6rem;
    height: 6rem;
    text-align: center;
}

.news .main .date .d{
    font-size: 2rem;
    font-weight: bold;
    line-height: 2rem;
    margin-top: 1.25rem;
}

.news .main .date .y_m{
    line-height: 1rem;
    margin-top: 0.5rem;
}

.news .main .full_title{
    width: calc(100% - 6rem);
    float: left;
    padding-left: 1.5rem;
    font-size: 1.5rem;
    color: #333;
    padding-top: .875rem;
}

.news .main .full_title:hover{
    color: #14307d;
}

.news .news_main .news_title{
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 2rem;
    font-weight: bold;
    color: #333;
}

.news .news_main .news_text{
    font-size: 1.125rem;
    color: #666
}

.news .back_button{
    border-radius: 4px;
    color: #14307d;
    height: 3.5rem;
    width: 10rem;
    line-height: 3.5rem;
    font-weight: bold;
    box-shadow: 0 0 6px rgba(0,0,0,0.4);
    margin: 3rem auto;
    text-align: center;
    transition: 0.5s;
    display: block;
}

.news .back_button:hover{
    color: #fff;
    background-color: #14307d;
}

.service .txt{
    font-size: 1.125rem;
    color: #666;
    line-height: 2rem;
}

.service .service_txt{
    font-size: 1.25rem;
    margin: 1rem auto 2rem auto;
    color: #666;
}

.service_button{
    margin-top: 2rem;
}

.service_button a{
    display: block;
    color: #14307d;
    border: 1px solid #14307d;
    text-align: center;
    padding: 1rem 0;
    transition: .5s;
}

.service_button a:last-child{
    margin-top: -1px;
}

.service_button a:hover{
    background-color: #14307d;
    color: #fff;
}

.service .partner{
    overflow: hidden;
    margin: 2rem 0;
}

.partner .button{
    float: left;
    width: 2rem;
    padding-top: 3rem;
}

.partner .button img{
    opacity: .2;
    transition: .5s;
    cursor: pointer;
}

.partner .button:hover img{
    opacity: .6;
}

.partner .right.button img{
    transform: rotate(180deg);
}

.partner .logo_box{
    float: left;
    width: calc(100% - 4rem);
}

.partner .logo_box ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

.partner .logo_box ul li{
    width: 25%;
    float: left;
    text-align: center;
    position: relative;
}

@media (max-width:576px){
    .service .partner{
        margin: 2rem -15px;
    }
    .partner .logo_box ul li{
        width: 50%;
    }
    .partner .button{
        padding-top: 2.5rem;
    }
}

.service .download{
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.download img{
    max-width: 100px;
}

.download .name{
    color: #666;
    margin: 1rem 2rem;
}

.download .name:hover{
    color: #14307d;
}

.contact .row img{
    max-width: 40px;
    margin-top: 4rem;
}

.contact .txt{
    color: #666;
    margin: 2rem 0 4rem 0;
    font-size: 1.25rem;
}

.mask{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    z-index: 99999;
}

.mask_box{
    max-width: 500px;
    padding: 2rem 3rem;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}

.mask_head{
    font-size: 1.125rem;
    line-height: 3rem;
}

.mask_text{
    font-size: 0.875rem;
    line-height: 1.5rem;
}

.mask_butn{
    transition: 0.5s;
    margin-top: 1rem;
    padding: 1rem 2rem;
    font-weight: bold;
    color: #14307d;
}

.mask_butn:hover{
    background-color: #14307d;
    color: #fff;
    cursor: pointer;
}

.products_main img{
    max-width: 100%;
    width: 100%!important;
    height: auto!important;
}

.products_main table{
    table-layout: fixed;
    overflow: auto;
    vertical-align: middle;
}
